_id: B0lww3AfyyRH8H26
_key: '!items!B0lww3AfyyRH8H26'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Accurate Strike
system:
  abilityType: ex
  actions:
    - _id: bkizntg9m1tvfpvm
      activation:
        type: swift
        unchained:
          type: action
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can expend 2 points from his arcane pool as a swift action to
      resolve all of his melee weapon attacks until the end of his turn as melee
      touch attacks.</p>

      <p>The magus must be at least 9th level before selecting this arcana.</p>
  subType: classFeat
type: feat

